@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('open-sauce-one-300.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('open-sauce-one-400.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('open-sauce-one-500.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('open-sauce-one-500-italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('open-sauce-one-600.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('open-sauce-one-600-italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('open-sauce-one-700.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('open-sauce-one-700-italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Open Sauce One';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('open-sauce-one-800.woff2') format('woff2');
}
